# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2020-02-23 02:33
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('carceropolis', '0013_auto_20200215_2103'),
        ('carceropolis', '0013_auto_20200126_1320'),
    ]

    operations = [
    ]
